IBM DB2 Universal Database Multiple Unspecified Vulnerabilities

IBM DB2 is prone to multiple vulnerabilities that may allow an attacker to carry out various attacks.
Some of these issues may permit the attacker to completely compromise a vulnerable computer.

These issues affect DB2 9.1 and 8 running on all supported platforms.


 

Privacy Statement
Copyright 2010, SecurityFocus